Understanding Society User Support - Support #649

Personal Health Insurance
10/25/2016 12:14 PM - Raquel Oliveira

Status: Closed Start date: 10/25/2016
Priority: High % Done: 100%
Assignee: Raquel Oliveira

Category: Questionnaire content

Description

I’'m writing you to confirm that you dropped the personal health insurance variable (or any linkage to it) from the Understanding
Society survey (this was present in the BHPS). If this is the case, what alternative data source can you recommend to access this
data.

History

#1 - 10/27/2016 11:33 AM - Victoria Nolan
- Category set to Questionnaire content

- Status changed from New to Feedback

- Assignee set to Raquel Oliveira

- % Done changed from 0 to 100

- Private changed from Yes to No

Dear Raquel,

| can confirm that we do not collect information about health insurance in Understanding Society, and unfortunately we cannot advise on other
studies.

Best wishes, Victoria

On behalf of the Understanding Society Data User Support Team.

#2 - 11/03/2016 02:46 PM - Victoria Nolan
- Status changed from Feedback to Closed

03/20/2024 1/1



http://www.tcpdf.org

